












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
/* Cambo font improrted in*/
@font-face {
    font-family:"Cambo";
    src:url("Cambo-Regular.eot?") format("eot"),url("Cambo-Regular.woff") format("woff"),url("Cambo-Regular.ttf") format("truetype"),url("Cambo-Regular.svg#Cambo-Regular") format("svg");
    font-weight:normal;
    font-style:normal;
}
h1 {
font-weight: bold; 
font-family: "Cambo", serif; 
font-size: 21px;
margin-top: 0;   
}


h2 {
font-size:16px; font-weight:700;
}

.home {
    font-family: "Cambo", serif; 
}

p {
color: #000000; margin:0px;
}

.red {
color: #ff0000;
}
  